Package Details: closure-hib 1.1+h20121228-1

Git Clone URL: https://aur.archlinux.org/closure-hib.git (read-only)
Package Base: closure-hib
Description: A puzzle platformer game that centers around light and darkness (Humble Bundle version)
Upstream URL: http://closuregame.com/
Keywords: 2D game humble platformer puzzle
Licenses: custom:commercial
Submitter: smls
Maintainer: smls
Last Packager: smls
Votes: 10
Popularity: 0.000000
First Submitted: 2012-12-19 22:50
Last Updated: 2015-07-10 16:52

Latest Comments

« First ‹ Previous 1 2

fettouhi commented on 2013-01-03 06:14

There is a new build of closure available that fixes the libsteam_api.so for those having that issue.

smls commented on 2013-01-01 14:39

Hm, I don't have a libsteam_api.so on my system (64bit), and it doesn't complain here when installing the package using packer.
What architecture & AUR helper are you using?
I'll investigate.

srijan commented on 2013-01-01 05:23

The installer says that libsteam_api.so is missing.
Any idea which package provides it? Installing the aur package libsteam did not solve the issue.

smls commented on 2012-12-27 21:12

Updated.

fzerorubigd commented on 2012-12-26 14:14

Just change version to

pkgver=1.1_20121222
_hibver=1.1-2012-12-22

and update md5 hash to :
_installer_md5='901014f99aebe01e4fbab90888d54911';

fix this for humble bundle 7

smls commented on 2012-12-20 12:00

Fixed, thanks.

Ypnose commented on 2012-12-20 11:58

Hi
It seems the URL is wrong (it links to Snapshot, an other indie game).